Digital Social Survey - Mobile Application - HOLD - Feature #343

Handle back button feature.
02/05/2024 03:13 PM - Jyoshna Behara

Status: Closed Start date: 02/05/2024
Priority: Normal Due date: 07/05/2024
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

If the internet is not working on pressing the back button, the entered data disappears. Need solution for it

History

#1 - 02/05/2024 04:11 AM - Jyoshna Behara

- Assignee set to Kalyan Derangula

#2 - 02/05/2024 04:17 AM - Jyoshna Behara
- Due date set to 03/05/2024

#3 - 02/05/2024 05:20 AM - Jyoshna Behara
- Due date changed from 03/05/2024 to 07/05/2024

#4 - 07/05/2024 09:49 PM - Kalyan Derangula
Alert Dialog box added

#5 - 07/05/2024 09:50 PM - Kalyan Derangula

- Status changed from New to Closed

Issues fixed

#6 - 10/05/2024 05:29 AM - Kalyan Battula
- Status changed from Closed to Ready for Prod

#7 - 23/07/2024 12:16 AM - Kalyan Derangula
- Status changed from Ready for Prod to Closed
